-- phpMyAdmin SQL Dump
-- version 3.4.10.1
-- http://www.phpmyadmin.net
--
-- Client: localhost
-- Généré le : Mar 17 Juillet 2012 à 15:26
-- Version du serveur: 5.5.20
-- Version de PHP: 5.3.10

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Base de données: `siteweb`
--

-- --------------------------------------------------------

--
-- Structure de la table `animaux`
--

CREATE TABLE IF NOT EXISTS `animaux` (
  `id_animal_vetopartner` int(11) NOT NULL,
  `id_client_vetopartner` int(11) NOT NULL,
  `nom` varchar(60) NOT NULL,
  `affixe` varchar(50) NOT NULL,
  `espece` varchar(60) NOT NULL,
  `race` varchar(60) NOT NULL,
  `sexe` varchar(60) NOT NULL,
  `variete` varchar(60) NOT NULL,
  `robe` varchar(60) NOT NULL,
  `poil` varchar(60) NOT NULL,
  `date_naissance` datetime DEFAULT NULL,
  `dcd` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0 ou 1',
  `date_deces` datetime DEFAULT NULL,
  `disparu` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0 ou 1',
  `vole` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0 ou 1',
  `tatou_num` varchar(60) NOT NULL,
  `puce_num` varchar(60) NOT NULL,
  `numero_passeport` varchar(30) NOT NULL,
  `dt_edit` datetime DEFAULT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0 ou 1',
  `dt_deleted` datetime DEFAULT NULL,
  PRIMARY KEY (`id_animal_vetopartner`),
  KEY `id_client_vetopartner` (`id_client_vetopartner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `clients`
--

CREATE TABLE IF NOT EXISTS `clients` (
  `id_client_vetopartner` int(11) NOT NULL,
  `titre` varchar(15) NOT NULL,
  `nom` varchar(60) NOT NULL,
  `prenom` varchar(60) NOT NULL,
  `rue` text NOT NULL,
  `cp` varchar(10) NOT NULL,
  `ville` varchar(60) NOT NULL,
  `pays` varchar(30) NOT NULL,
  `email_perso` varchar(50) NOT NULL,
  `email_bureau` varchar(50) NOT NULL,
  `tel_type1` varchar(15) NOT NULL,
  `tel_num1` varchar(15) NOT NULL,
  `tel_type2` varchar(15) NOT NULL,
  `tel_num2` varchar(15) NOT NULL,
  `portable` varchar(15) NOT NULL,
  `dt_edit` datetime DEFAULT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0',
  `dt_deleted` datetime DEFAULT NULL,
  PRIMARY KEY (`id_client_vetopartner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `events`
--

CREATE TABLE IF NOT EXISTS `events` (
  `id_event_vetopartner` int(11) NOT NULL,
  `id_animal_vetopartner` int(11) NOT NULL,
  `id_client_vetopartner` int(11) NOT NULL,
  `date_event` datetime DEFAULT NULL,
  `type_event` tinyint(4) NOT NULL,
  `categorie` varchar(60) NOT NULL,
  `nature` varchar(60) NOT NULL,
  `produit` varchar(60) NOT NULL,
  `numero_lot` varchar(30) NOT NULL,
  `relance_dans_nb_jours` int(11) NOT NULL DEFAULT '0',
  `veterinaire` varchar(60) NOT NULL,
  `id_relance_vetopartner` int(11) NOT NULL,
  `dt_edit` datetime DEFAULT NULL,
  `deleted` int(11) NOT NULL DEFAULT '0',
  `dt_deleted` datetime DEFAULT NULL,
  PRIMARY KEY (`id_event_vetopartner`),
  KEY `id_animal_vetopartner` (`id_animal_vetopartner`),
  KEY `id_client_vetopartner` (`id_client_vetopartner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `poids`
--

CREATE TABLE IF NOT EXISTS `poids` (
  `id_poids_vetopartner` int(11) NOT NULL,
  `id_animal_vetopartner` int(11) NOT NULL,
  `date_poids` datetime NOT NULL,
  `poids` float NOT NULL,
  `dt_edit` datetime DEFAULT NULL,
  `deleted` tinyint(4) NOT NULL DEFAULT '0' COMMENT '0 ou 1',
  `dt_deleted` datetime DEFAULT NULL,
  PRIMARY KEY (`id_poids_vetopartner`),
  KEY `id_animal_vetopartner` (`id_animal_vetopartner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `relances`
--

CREATE TABLE IF NOT EXISTS `relances` (
  `id_relance_vetopartner` int(11) NOT NULL,
  `id_animal_vetopartner` int(11) NOT NULL,
  `id_client_vetopartner` int(11) NOT NULL,
  `date_relance` datetime DEFAULT NULL,
  `type_relance` tinyint(4) NOT NULL,
  `categorie` varchar(60) NOT NULL,
  `nature` varchar(60) NOT NULL,
  `id_event_vetopartner` int(11) NOT NULL,
  `dt_edit` datetime DEFAULT NULL,
  `deleted` int(11) NOT NULL DEFAULT '0',
  `dt_deleted` datetime DEFAULT NULL,
  PRIMARY KEY (`id_relance_vetopartner`),
  KEY `id_animal_vetopartner` (`id_animal_vetopartner`),
  KEY `id_client_vetopartner` (`id_client_vetopartner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
